import architecture from "./architecture.txt?raw";
import provinces from "./provinces.txt?raw";
import {compileNewMap} from "../../newmap.ts";

const mapClub = compileNewMap({
  id: "mapClub",
  data: {
    architecture: architecture,
    provinces: provinces,
  },
  pickups: {
    // "*": itemGecko,
    stat: {primary: "CHA", secondary: "PSI"},
    // "!": {"item": "colonialGoose"},
  },
  provinces: {
    a: "Club",
    b: "Poker Game",
    c: "Trophy Collection",
  },
  checks: {
    1: null!,
    2: null!,
  }
})

export default mapClub;