import architecture from "./architecture.txt?raw";
import provinces from "./provinces.txt?raw";
import {compileNewMap} from "../../newmap.ts";

const mapManor = compileNewMap({
  id: "mapManor",
  data: {
    architecture: architecture,
    provinces: provinces,
  },
  pickups: {
    // "*": itemGecko,
    stat: {primary: "AGI", secondary: "PSI"},  // doesn't matter
    // "!": {"item": "colonialGoose"},
  },
  provinces: {
    a: "Bedroom",
    b: "Thrall Bedroom",
    c: "Thrall Bedroom",
  },
  checks: {
    1: null!,
    2: null!,
  }
})

export default mapManor;