import architecture from "./architecture.txt?raw";
import provinces from "./provinces.txt?raw";
import {compileNewMap} from "../../newmap.ts";

const mapLibrary = compileNewMap({
  id: "mapLibrary",
  data: {
    architecture: architecture,
    provinces: provinces,
  },
  pickups: {
    // "*": itemGecko,
    stat: {primary: "INT", secondary: "CHA"},
    // "!": {"item": "colonialGoose"},
  },
  provinces: {
    a: "Library",
    b: "Computer Room",
    c: "Special Collection",
  },
  checks: {
    1: null!,
    2: null!,
  }
})

export default mapLibrary;