import architecture from "./architecture.txt?raw";
import provinces from "./provinces.txt?raw";
import {compileNewMap} from "../../newmap.ts";

const mapOptometrist = compileNewMap({
  id: "mapOptometrist",
  data: {
    architecture: architecture,
    provinces: provinces,
  },
  pickups: {
    // "*": itemGecko,
    stat: {primary: "PSI", secondary: "PSI"},
    // "!": {"item": "colonialGoose"},
  },
  provinces: {
    a: "Optometrist's Office",
    b: "Glasses Fitting",
    c: "Eyeball Machine",
  },
  checks: {
    1: null!,
    2: null!,
  }
})

export default mapOptometrist;